I suppose I could just include only the MFC6 build... is there a way to link to the latest MFC available on the executing system?  The machine I built this on had MFC7 installed.

I do need window transparency so the app does require W2K or later, but I don't use any MFC7 stuff.

Or am I blowing the linking thing completely?